3

Google Chrome RPM Beta: failed to install

view full story
linux-howto

http://forums.opensuse.org – Quote: subprocess failed. Error: RPM failed: warning: /tmp/google-chrome-beta_current_i386.rpm: Header V3 DSA signature: NOKEY, key ID 7fac5991 error: Failed dependencies:lsb>=3.2 is needed by google-chrome-beta-4.0.249.43-34537.i386 That is the error message I get when I try to install Google Chrome's RPM for Fedora/openSUSE off the official website (Google Chrome - Get a fast new browser. For PC, Mac, and Linux) Any suggestions? I'm happy with Firefox for now, but the fact that it is not skinning near the address bar nor the actual menus themselves (when you click on them) makes it ugly. Plus, I'm up for a change - I've been with Firefox for quite a while now. Thanks, Matt. (Distributions)